=== debian/control ===
Source: ttf-lao
Section: fonts
Priority: optional
Maintainer: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3

Package: ttf-lao
Architecture: all
Depends: ${misc:Depends}
Description: TrueType font for Lao language
 This package includes fonts that are suitable for the display of the Lao
 language.

Package: ttf-lao-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Description: TrueType font for Lao language
 This package provides the fonts for use with the GTK frontend of
 debian-installer.
